@import url('https://fonts.googleapis.com/css?family=Montserrat:300&display=swap');#nwWebsite{background-color: rgba(0, 0, 0, 0.05);}#nwNavTop, #nwNavSide{background-color: rgba(1, 79, 1, 0.9);}#nwNavTop li ul, #nwNavSide li ul{background-color: rgb(26, 96, 26);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(1, 79, 1);font-size: 0.8rem;font-family: Montserrat;font-weight: 300;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{color: rgb(255, 255, 255);}#nwWebsite #nwNavTop li ul a, #nwWebsite #nwNavTop li ul a:hover, #nwWebsite #nwNavTop li:hover ul a, #nwWebsite #nwNavSide li ul a, #nwWebsite #nwNavSide li:hover ul a, #nwWebsite #nwNavSide li ul a:hover{color: rgb(255, 255, 255);}#nwContent h2{color: rgb(1, 79, 1);}#nwContent h3{color: rgb(1, 79, 1);}#nwWrapper {
	background: #FFF;
}
#nwContent > div:first-child:not(.banner) {
	background: rgba(1,79,1,0.75) url(https://cdn.nimbo.com.au/assets/39461a19e9eddfb385ea/4243c7781a36bcd6cf08c11/uploads/banner-kayak.jpg) center no-repeat;
	background-size: cover;
	padding-top: 3rem;
	padding-bottom: 3rem;
	color: #FFF;
}
#nwContent > div:first-child * {
	color: #FFF;
}
#nwContent > div:first-child + * {
	padding-top: 2rem;
}
#nwContent > div:first-child h1:first-child {
	margin-top: 0;
}
#nwWebsite .nwButton, #nwWebsite button {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	
}
#nwWebsite .nwButton.ghost {
	color: rgb(1,79,1);
	border-color: rgba(1,79,1,0.2);
}

/* home page only */
#nwContent .slideshowText h2 {
	font-weight: bold;
}
#nwContent #kadsim-div ul {
	margin: -1%;
}
#nwContent #kadsim-div ul li {
	width: 31%;
}
#nwContent .slideshowText li .ratio {
	align-items: end;
	line-height: 1;
}


@media (max-width: 699px) {
 #nwWrapper #nwLogo img {
	width: 100px;
 }
}@media (max-width: 699px) {#nwLogo {width: 200px;}}